/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.formbox {   
    float: none;
    margin: 15px;
	padding: 15px;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(0,0,0,.2);
}

.home #main.homepage-area  { width: 100% !important }

/* 2.2 Navigation */
ul.nav li a {
  display: block;
}
ul.nav li.current_page_item a,
ul.nav li.current_page_parent a,
ul.nav li.current-menu-ancestor a,
ul.nav li.current-cat a,
ul.nav li.li.current-menu-item a {
  color: #336699;
}
#navigation {
  /*display: none;*/
  font-family: "Lato", sans-serif;
  font-weight: bold;
}
#navigation ul {
  list-style: none;
}
#navigation ul.nav {
  margin: 0;
  width: 100%;
  font-size:12px;
}
#navigation ul.nav > li a {
  margin: 0; /* changed from 0 0 1em */
}

/* Formatting of contact info in header */
#header #header-contact ul.nav {
  list-style: none;
  margin-top:5px;
}

/* Home Page Button */
#intro-message .right-section .button {
  background: #ffffff;
  color:#990000;
  font-family: 'Oswald', sans-serif;
  font-size: 1.5em;
  margin: .327em 0 0;
  padding: .327em 1em;
}

/* Home Page Fare box */
#intro-message {
  background: #990000;
  margin: 0 0 1em;
  padding: 1em 0 0 0; /* originally 2.244em 0 */
  color: #E4E4E4;
  font-family: "Lato", sans-serif;
}

/*RND CSS Start Here*/
.inner_booking
{
	width:100%;
}
.inner_booking h3
{
	color:#cc0000;
}
.left_booking
{
	width:25%;
	float:left;
}
.left_booking ul
{
	margin-left:0!important;
	list-style:none;
}
.left_booking ul li
{
	margin:22px 0 0 0;
}
.right_booking
{
	width:75%;
	float:left;
}
.right_booking ul
{
	list-style:none;
}
.right_booking ul li
{
	margin-top:10px;
}
.right_booking li input
{
	border:1px solid #cccccc;
	border-radius:5px;
	background:#fff;
	height:37px;
}
.right_booking li.input_big input
{
	width:50%;
}
.right_booking li textarea
{
	border:1px solid #cccccc;
	border-radius:5px;
	background:#fff;
	height:100px;
}
.right_booking select {
    padding: 8px;
    width: 100px;
}
.bText
{
	color: #000000;
    float: left;
    font-size: 14px;
    line-height: 16px;
    margin:0 0 15px 10px;
}
.card_detail
{
	float:left;
	width:60%;
}
.card_detail img
{
	margin-bottom:5px !important;
}
.card_detail p
{
	font-size:14px;
	line-height:16px;
	margin-bottom:5px;
}
.card_detail p a
{
	text-decoration:underline;
}
.check
{
	float:left;
	width:5%;
}
.rTxt
{
	float:right;
	width:95%;
}
.tBook
{
	float:left;
	width:100%;
	clear:both;
}
p.tBook
{
	font-size:14px;
	color:#000;
}
p.tBook a
{
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
	background:#9a0000;
	border-radius:5px;
	padding:5px 10px;
}
ul.term
{
	list-style:none;
	margin-left:0!important;
	float:left;
}
ul.term li
{
	clear:both;
}

/* testimonials */
pre,
code,
kbd,
samp {
  font-family: "Lato", sans-serif;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
  background: #f0f8ff; 
  border: 1px solid #eeeeee;
  padding: 10px;
  margin-bottom: 20px;
}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 769px) and (max-width: 1140px){
	.selectBtn > p {
    clear: both;
    float: left;
    margin-top: 10px;
}
.selectBtn {
    box-sizing: border-box;
    padding: 0 20px;
    width: 100%;
}
.selectBtn ul li
{
    width: auto;
}
.selectBtn ul li:first-child
{
	margin-left:15px;
}
.pick_up_loc {
    margin-bottom: 5px;
    margin-top: 10px;
}
.selectBtn ul li.btn {
    margin-top: 50px;
}
}

@media only screen and (max-width: 768px) {
	/* Desktop styles go here */
	#header hgroup:after
	{
		clear:none;
	}
	#header #header-contact
	{
		float:right;
	}
	#header
	{
		padding:4.631em 0 1.618em;
	}
	#myForm > ul {
    float: left;
    width: 100%;
}

#navigation {
    
    margin:-60px auto 0;
    width: 225px;
}
.responsiveMenuSelect
{
	font-family: "Lato",sans-serif;
	 color: #09467c;
	 font-weight:bold;
	  border: medium none;
    border-radius: 5px;
    padding: 6px;
	 cursor: pointer;
}
.responsiveMenuSelect > option {
    cursor: pointer;
    padding: 5px;
}
.selectBtn ul li {
    float: left;
    list-style: outside none none;
    margin: 10px 0;
    width: 100%;
}
.pick_up_loc {
    float: left;
    margin-bottom: 0;
    width: 30%;
}
.selectBtn ul li.btn {
    margin-left: 30%;
    margin-top: 20px;
}
}
@media only screen and (max-width: 480px) {
	#header
	{
		text-align:center;
	}
	#navigation {
    left: 25%;
    margin: 0 auto;
    position: absolute;
    top: 18px;
    width: 225px;
}
	#header #logo
	{
		float:none;
	}
	#header #header-contact {
    float: none;
    margin: 0 auto;
    max-width: 225px;
}
#header #header-contact ul.nav li
{
	text-align:center;
}
#header #header-contact ul.nav li.phone
{
	background:url("images/ico-phone.png") no-repeat scroll 28px center / 17px auto rgba(0, 0, 0, 0);
}
.pick_up_loc {
    float: left;
    width: 100%;
}
.selectBtn ul li.btn
{
	margin-left:0;
}
}
@media only screen and (max-width: 360px) {
		#navigation {
    left: 19%;
    margin: 0 auto;
    position: absolute;
    top: 18px;
    width: 225px;
}
	}

